@charset "utf-8";
/* CSS Document */

/* Special Fonts*/ 
    /*@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);*/
	
    /* Reset*/ 
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin:0;
  padding:0;
 }
body {
	background:#2c3135 url(/*/img/paper.jpg*/) fixed;
	color:#2c3135;
	font-family: 'Lato','Century Gothic', Helvetica, serif;
	font-style:normal;
	font-weight:400;
	font-size:16px;
}

#site_container {
	display:block;
	overflow:hidden;
}
#headerimg.active {
	display:block;
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
    background:url() center 0 / cover no-repeat;
	z-index:-1;
}
#headerimg.active:after{
	content:"";
	background:rgba(255,255,255,0.9) url("img/CIC_Square.png") no-repeat center / contain;
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#headerimg.dark.active:after{
	content:"";
	background:rgba(0,0,0,0.6);
}
#masthead {
	display:block;	
	padding:20px;
	
}
#masthead #navbar {
	border-top:2px solid #e6e5e6;
	display:block;
	position:fixed;
	z-index:5000;
	top:0;
	left:0%;
	width:100%;
	height:100px;
	/*background:rgba(255,255,255,0.85);*/
	background:#fff;
	padding:0;
	text-align:right;
	border-bottom:2px solid #fff;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.20);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.20);
	
	 -webkit-transition: background ease-in-out 0.3s, height ease-in-out 0.4s;
			transition: background ease-in-out 0.3s, height ease-in-out 0.4s;
}

/*	#masthead #navbar:after {
	content:"";
	display:block;
	position:absolute;
	top:100%;
	width:100%;
	left:0;
	height:2px;
	z-index:-1;
	border-bottom:1px solid rgba(255,255,255,0.8);

}*/
#masthead #navbar.docked {
	height:60px;
	/*background:rgba(255,255,255,1);*/
	
}
#masthead #navbar.docked:before {
	content:"";
	display:block;
	position:absolute;
	top:0;
	width:110%;
	left:-5%;
	height:100%;
	
	-webkit-box-shadow: inset 0px -2px 5px 0px rgba(0,0,0,0.08);
	-moz-box-shadow: inset 0px -2px 5px 0px rgba(0,0,0,0.08);
	box-shadow: inset 0px -2px 5px 0px rgba(0,0,0,0.08);
}
a#logo {
	position:absolute;
	bottom:0;
	left:0;
	height:100%;
	width:330px;
	background:url(../img/Molinare_logo.png) 0 center no-repeat;
	background-size:100% auto;
	padding:0;
	text-indent:110%;
	overflow:hidden;
	-webkit-transition: background-size ease-in-out 0.4s;
			transition: background-size ease-in-out 0.4s;
}
#navbar.docked a#logo{
	background-size:80% auto;
}

#main {
	display:block;
	min-height:100px;
	margin:0;
	padding:1px 15px;
}
#main.white {
	background:#fff;
}
#footer {
	display:block;
	position:relative;
	/*background:rgba(0,0,0,0.65) url(img/mango_band2.svg) center 0 / 100% auto no-repeat;*/
	background:rgba(255,255,255,0.9);
	padding:80px 20px 20px;
	color:#a7afbc;
	margin:100px 0 0 0;
	border-top:2px solid #fff;
	-webkit-box-shadow: 0px -3px 3px 0px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px -3px 3px 0px rgba(0,0,0,0.18);
	box-shadow: 0px -3px 3px 0px rgba(0,0,0,0.18);
}
#footer_content {
	display:block;
	min-height:100px;
	color:#a7afbc;
}
#Landing{
	display:block;
	padding:150px 16px 50px;
	color:#fff;
	background:url(img/Molinare_Logo.png) center 0 no-repeat;
	margin:0 auto;
	max-width:1000px;
}
#Landing h1{
	margin-bottom:50px;
}
#Landing p.copyright,
#footer_content p.copyright {
	display:block;
	font-weight:700;
	font-size:11px;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:8px;
	position:absolute;
	bottom:30px;
	left:0;
	width:100%;
	color:#444;
}
#footer_content p.social {
	text-align:center;
}
#footer_content p.social a {
	display:inline-block;
	vertical-align:middle;
}
#footer_content p.social a:before {
	font-size:20px;
	font-weight:400;
}
a#gotop {
	display:block;
	margin:0 auto;
	width:40px;
	height:40px;
	line-height:45px;
	color:#fff;
	text-align:center;
	background:rgba(167,175,188,0.8);
	position:absolute;
	left:0;
	right:0;
	border-radius:50%;
	top:20px;
	font-size:22px;
	font-weight:400;
}
a#dd_tag { color:inherit;}

#Landing p.copyright .icon{
	display: inline-block;
	vertical-align: top;
	margin:10px 5px 0;
	width:40px;
	height: 40px;
	background: transparent url() no-repeat center / 30px auto;
}
#Landing p.copyright .instagram{
	background-image: url("img/instagram.svg");
}
#Landing p.copyright .twitter{
	background-image: url("img/twitter.svg");
}
/*--------------------------------------------------------------------------- link - button Styles */	

a{
color:#4a92df;
font-weight:normal;
text-decoration:none;

}
a:active, a:focus {
	outline: none;
	-moz-outline-style: none;
}
a:hover{
text-decoration:none;

}

.button {
	background:#4a92df;
	color:#fff;
	cursor:pointer;
	padding:13px 30px;
	display:inline-block;
	text-align:left;
	
	font-size:14px;
	position:relative;
	text-transform:uppercase;
	-webkit-transition: background ease-in-out 0.4s, color ease-in-out 0.3s;
			transition: background ease-in-out 0.4s, color ease-in-out 0.3s;
}
.button.line {
	border:1px solid #fff;
	background:none;
}
.button.line.black {
	border:1px solid #222;
	color:#222;
	background:none;
}

.button:hover {
	background:#5a626e !important;
	color:#fff !important;
}
.button.line:hover {
	background:#fff !important;
	color:#484d54  !important;
}
.button.line.black:hover{
	border:1px solid #222 !important;
	background:#222 !important;
	color:#fff !important;
}
/*----------------------------------------------------------------------------------Structural Boxes*/
[class*="box-"], div[class*="box-"] {
	display:inline-block;
	vertical-align:top;
	margin:0 -2px;
}

.box-10, input[type="text"].box-10, input[type="password"].box-10 {
	width:10%;
}
.box-20, input[type="text"].box-20, input[type="password"].box-20 {
	width:20%;
}
.box-25, input[type="text"].box-25, input[type="password"].box-25 {
	width:25%;
}
.box-30, input[type="text"].box-30, input[type="password"].box-30 {
	width:30%;
}
.box-33, input[type="text"].box-33, input[type="password"].box-33 {
	width:33.3%;
}
.box-35, input[type="text"].box-35, input[type="password"].box-35 {
	width:35%;
}
.box-40, input[type="text"].box-40, input[type="password"].box-40 {
	width:40%;
}
.box-45, input[type="text"].box-45, input[type="password"].box-45 {
	width:45%;
}
.box-50, input[type="text"].box-50, input[type="password"].box-50 {
	width:50%;
}
.box-55, input[type="text"].box-55, input[type="password"].box-55 {
	width:55%;
}
.box-60, input[type="text"].box-60, input[type="password"].box-60 {
	width:60%;
}
.box-65, input[type="text"].box-65, input[type="password"].box-65 {
	width:65%;
}
.box-70, input[type="text"].box-70, input[type="password"].box-70 {
	width:70%;
}
.box-75, input[type="text"].box-75, input[type="password"].box-75 {
	width:75%;
}
.box-80, input[type="text"].box-80, input[type="password"].box-80 {
	width:80%;
}
.box-90, input[type="text"].box-90, input[type="password"].box-90 {
	width:90%;
}
.box-100, input[type="text"].box-100, input[type="password"].box-100 {
	width:100.2%;
}

.pad-5 { padding:5px;}
.pad-0-5 { padding:0 5px; }

.pad-10 { padding:10px; }
.pad-0-10 { padding:0 10px; }

.pad-10-l { padding:0 0 0 10px; }
.pad-10-r { padding:0 10px 0 0; }

.pad-20 { padding:20px; }
.pad-0-20 { padding:0 20px; }

.pad-20-l { padding:0 0 0 20px; }
.pad-20-r { padding:0 20px 0 0; }

.pad-40 { padding:40px; }
.pad-0-40 { padding:0 40px; }

.pad-40-l { padding:0 0 0 40px; }
.pad-40-r { padding:0 40px 0 0; }

.pad-50 { padding:50px; }
.pad-0-50 { padding:0 50px; }

.pad-50-l { padding:0 0 0 50px; }
.pad-50-r { padding:0 50px 0 0; }

/*--------------------------------------------------------------------------- Boxframe + Boxgrid */
#boxframe {
	display:block;
	margin:0 auto;
	max-width:1520px;
	padding:0;
	
}
#boxframe .BoxRow {
	display:block;
	text-align:justify;
	text-align:left;
	margin:0;
	position:relative;
	padding:0;
	font-size:0;
}

#boxframe .BoxRow:after {
	content:"";
	display:inline-block;
	vertical-align:top;
	width:100%;
}
#boxframe .boxgrid {
	font-size:14px;
	text-align:left;
	position:relative;
	display:inline-block;
	vertical-align:top;
	background:rgba(26,30,34,0.9) url() center / cover no-repeat;
	margin:1px;
	/*max-width:230px;*/
	height:230px;
	padding:0;
	overflow:hidden;
}

/*----------------------WorkGrid Contents*/

#boxframe.home .boxgrid.project a,
#boxframe.work .boxgrid a {
	display:block;
	height:100%;
	-webkit-transition: background ease-in-out 0.6s;
			transition: background ease-in-out 0.6s;
}

#boxframe.home .boxgrid.project a:hover,
#boxframe.work .boxgrid a:hover {
	background:rgba(0,0,0,0.4);
}
#boxframe.team .boxgrid a:hover,
#boxframe.navbox .boxgrid a:hover {
	background:rgba(0,0,0,0);
}
#boxframe .boxgrid .details,
#boxframe.home .boxgrid.project .details,
#boxframe.work .boxgrid .details{
	display:block;
	position:absolute;
	left:0;
	top:105%;
	right:0;
	bottom:0;
	max-height:100%;
	max-width:100%;
	background-color:rgba(38,78,126,0.9);
	padding:20px;
	overflow:hidden;
	min-height:150px;
	-webkit-transition: top ease-in-out 0.6s;
			transition: top ease-in-out 0.6s;
	
}
#boxframe .boxgrid.empty {
	background: rgba(26, 30, 34, 0.5) url("") no-repeat scroll center center / cover ;
}
#boxframe.team .boxgrid .details {
	top:0;
	opacity:0;
	-webkit-transition: opacity ease-in-out 0.6s;
			transition: opacity ease-in-out 0.6s;
}
#boxframe.team .boxgrid:hover .details {
	opacity:1;
}
#boxframe.team .boxgrid .details .centerbox {
	text-align:center;
	color:#fff;
}
#boxframe.team .boxgrid .details p {
	text-transform:uppercase;
	color:#4a92df;
}

#boxframe.navbox .boxgrid .details {
	top:0;
	opacity:1;
	background-color:rgba(43,46,49,0.9);
	-webkit-transition: opacity ease-in-out 0.6s;
			transition: opacity ease-in-out 0.6s;
	color:#98bee7;
}

#boxframe.navbox .boxgrid:hover .details {
	opacity:0;
}
#boxframe.navbox .boxgrid.right-side {
	float:right;
}
#boxframe.navbox .boxgrid.right-side .details .centerbox {
	text-align:right;
}
#boxframe.navbox .boxgrid .details p {
	text-transform:uppercase;
	color:#a7afbc;
}
#boxframe.home .boxgrid.project.active .details,
#boxframe.work .boxgrid.active .details {
	top:0;
}
#boxframe.home .boxgrid.project a,
#boxframe.work .boxgrid a {
	display:block;
	color:#fff;	
}
#boxframe.home .boxgrid.project .details:before,
#boxframe.work .boxgrid .details:before {
	float:right;
	line-height:32px;
}
.centerbox,
#boxframe .boxgrid .centerbox {
	width:100%;
	max-width:600px;
	display:block;
		text-align:left;
		position: relative;
		top: 50%;
			-ms-transform: translateY(-50%); /* IE 9 */
		-webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
				transform: translateY(-50%);
		padding:0;
		margin:0 auto;
}
#boxframe.home .boxgrid.project .centerbox h3,
#boxframe.work .boxgrid .centerbox h3 {
	margin:10px 0 5px;
}
#boxframe.home .boxgrid.project .centerbox p,
#boxframe.work .boxgrid .centerbox p {
	padding:0 0 5px 0;
	margin:0;
}
#boxframe.home .boxgrid.project .centerbox p.category,
#boxframe.work .boxgrid .centerbox p.category {
	text-align:right;
	border-bottom:1px solid #98bee7;
	font-size:14px;
	text-transform:uppercase;
	color:#98bee7;
	font-weight:700;
}
#boxframe.home .boxgrid.project .centerbox p.category span,
#boxframe.work .boxgrid .centerbox p.category span {
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 10px;
	font-size:20px;
	line-height:20px;
	font-family:icomoon;
	font-weight:400;
}

#boxframe.work .boxgrid img.featimg {
	display:block;
	background: center 0 / cover no-repeat;
}

#boxframe.home .boxgrid.article a,
#boxframe.home .boxgrid.servicelink a{
	display:block;
	background:rgba(0,0,0,0);
	padding:1px;
	height:100%;
			-webkit-transition: background ease-in-out 0.4s;
					transition: background ease-in-out 0.4s;
}

#boxframe.home .boxgrid.article:hover a,
#boxframe.home .boxgrid.servicelink:hover a{
	background:rgba(0,0,0,0.4)
}

#boxframe.home .boxgrid.servicelink h5 {
	display:block;
	width:60%;
	padding:6px 15px;
	background:rgba(38,78,126,0.9);
	color:#fff;
	text-align:right;
	position:absolute;
	bottom:20px;
	left:0;
	margin:0;
	-webkit-transition: width ease-in-out 0.4s;
		    transition: width ease-in-out 0.4s;
}
#boxframe.home .boxgrid.servicelink:hover h5{
	width:70%;
}
#boxframe.home .boxgrid.twitter .details {
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#0d2a49;
	padding:20px;
	overflow:hidden;
	color:#f5f5f5;
}
#boxframe.home .boxgrid.twitter .details h5 {
	color:#98bee7;
	margin-top:0;
}
#boxframe.home .boxgrid.twitter .details .tweet {
	margin-bottom:0;
}

#boxframe.home .boxgrid.article p {
	background:rgba(38,78,126,0.9);
	padding:8px;
	position:absolute;
	bottom:4px;
	left:4px;
	right:4px;
	margin:0;
	color:#fff;
	text-transform:uppercase;
}

#boxframe.home .boxgrid.article p span {
	position:absolute;
	bottom:100%;
	left:0;
	background:inherit;
	font-size:12px;
	line-height:12px;
	padding:8px;
}
#boxframe.home .boxgrid.videobox #videoframe  {
	height:100%;
	position:relative;
}

#boxframe.home .boxgrid.videobox #txtbox {
  height: 100%;
  padding:0 20px;
}

#boxframe.home .boxgrid.videobox #txtbox h3 {
	color:#98bee7;
}

#boxframe.home .boxgrid.project span.icon_info,
#boxframe.work .boxgrid span.icon_info {
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	color:#a7afbc;
	color:#e6e5e6;
	font-size:20px;
	z-index:500;
	font-family:icomoon;
	cursor:pointer;
	padding:0 0 0 1px;
	width:50px;
	height:50px;
	background:rgba(0,0,0,0.2);
	text-align:center;
	line-height:50px;
	
	-webkit-transition: background ease-in-out 0.3s;
	transition: background ease-in-out 0.3s;
}
#boxframe.home .boxgrid.project.active span.icon_info,
#boxframe.work .boxgrid.active span.icon_info {
	background:#fff;
}
#boxframe.home .boxgrid.project span.icon_info:before,
#boxframe.work .boxgrid span.icon_info:before {
	content:"\e9bf";
	/*content:"\e930";*/
}
#boxframe.home .boxgrid.project.active span.icon_info:before,
#boxframe.work .boxgrid.active span.icon_info:before {
	content:"\e97e";
	color:#4a92df;

}

#boxframe .boxgrid .details h3 span {
	display:inline-block;
	vertical-align:middle;
	margin:0;
	font-size:16px;
	line-height:16px;
}


/*-------------------------------------------------------------------Navigation*/
#navbar .innerframe {
	position:relative;
	height:100%;
}

ul.nav-menu{
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	min-height:40px;
	text-align:left;
}
ul.nav-menu li{
	display:inline-block;
	vertical-align:top;
	list-style-type:none;
	margin:0 0 0 20px;
	position:relative;
}
ul.nav-menu > li > span,
ul.nav-menu > li > a {
	color:#2c3135;
	text-transform:uppercase;
	font-weight:700;
	display:block;
	padding:0 10px;
	height:40px;
}
ul.nav-menu > li > span {
	color:#ccc;
}

ul.nav-menu > li.active > a {
	border-bottom:3px solid #4a92df;
}
ul.nav-menu > li:hover > a {
	color:#4a92df;
}
ul.nav-menu li ul {
	display:none;
	position:absolute;
	background:#fff;
	left:0;
	min-width:200px;
	padding:10px 0 0 0;
}

ul.nav-menu li ul li {
	display:block;
	padding:0;
	margin:4px 0 0;
	border-bottom:1px solid #e6e5e6;
}
ul.nav-menu li ul li a {
	display:block;
	padding:8px  10px;
	color:#2c3135;
	text-transform:uppercase;
	font-weight:700;
}
ul.nav-menu li:hover li:hover a {
	color:#4a92df;
}
/* ---------------------------------------------------------------------------- Global Styles */
img {
	display:block;
	max-width:100%;
	height:auto;
}
iframe {
	display:block;
	max-width:100%;
}
.innerframe {
	display:block;
	max-width:1520px;
	margin:0 auto;
	
}
#upperbox{
	display:block;
	padding:0 1px;
	/*border-top:1px solid rgba(240,240,240,0.2);
	border-bottom:1px solid rgba(240,240,240,0.2);*/
	margin:0 auto 3px;
	position:relative;
}
#upperbox.intro {
	padding:0 0 20px 0;
}
#upperbox h1 {
	font-weight:500;
	letter-spacing:initial;
}

.alphabox{
	display:block;
	margin:0 auto 1px;
	background-color:rgba(13,42,73,0.9);
	color:#f5f5f5;
	position:relative;
}
.alphabox.white {
	background:rgba(255,255,255,0.9);
	color:#2c3135;
}
.alphabox.dark {
	background-color:rgba(25,37,50,0.9);
	color:#f5f5f5;
}
.alphabox h1 {
	margin-top:0;
}


a#goback{
	display:block;
	background:#4a92df;
	color:#fff;
	width:40px;
	height:40px;
	text-align:center;
	line-height:25px;
	font-size:18px;
	font-weight:normal;
	border-radius:50%;
	position:absolute;
	top:-50px;
	left:0;
	padding:10px;
}
a#goback:hover {
	background:#7d8798;
}
.aligncenter {
	text-align:center;
}
.alignright {
	text-align:right;
}
.color1 {
	color:#3666a7; /*Main Blue*/
}
.bkg1 {
	background-color:#3666a7; /*Main Blue*/
	color:#fff;
}
/* ---------------------------------------------------------------------------- Work/Portfolio Page */
ul.CategoryFilter {
	display:block;
	margin:10px auto;
	border-bottom:1px solid #ccc;
	padding:0 20px;
}
ul.CategoryFilter li {
	display:inline-block;
	vertical-align:top;
	margin:0 20px 0 0;
	color:#728294;
}
ul.CategoryFilter li.filter {
	font-size:20px;
	line-height:30px;
	padding:5px 0 0 ;
	font-weight:normal;
}
ul.CategoryFilter li a {
	text-transform:uppercase;
	color:#728294;
	padding:8px 16px;
	display:block;
	font-weight:700;

}
ul.CategoryFilter li a:hover {
	color:#4a92df;
}
ul.CategoryFilter li a.active {
	color:#4a92df;
	border-bottom: 3px solid #4a92df;
}
#upperbox h1.work { 
	color:#e6e5e6;
	margin:0;
	position:absolute;
	bottom:0px;
	right:0;
}
#ProjectHead h5 {
	color:#4a92df;
	
}
#ProjectHead h5 span {
	margin-right:5px;
}
ul.linklist {
	padding:0;
	margin:0;
}
ul.linklist li {
	display:block;
	padding:0;
	margin:4px 0;
}
ul.linklist li a {
	display:block;
	padding:4px 0;
	color:#fff;
	font-size:18px;
	line-height:22px;
	font-weight:300;
	/*border-bottom:1px solid #456081;*/
}
ul.linklist li a:hover {
	color:#98bee7;
}
/*#ProjectHead ul.linklist li a:after {
	content:"\e923";
	font-family:icomoon;
	display:inline-block;
	vertical-align:middle;
	color:#456081;
	float:right;
	border-right:1px solid #456081;
}
#ProjectHead ul.linklist li a:hover {
	color:#98bee7;
	background:rgba(240,240,240,0.06)
}*/
#ProjectHead #col1 {

}
#ProjectHead #col2 {

}

/* ---------------------------------------------------------------------------- Feature Video */
.alphabox {
	z-index:50; /*This is to hide the back button when video active*/
}
#VideoFrame {
	display:block;
	visibility:hidden;
	border:1px solid #2b2e31;
	position:relative;
	z-index:500;
	top:0;
	padding:0;
	background:rgba(20,20,20,0.9);
}
#VideoFrame.active {
	visibility:visible;
}

.CloseBox {
	display:block;
	width:40px;
	height:40px;
	text-align:center;
	line-height:40px;
	color:#fff;
	font-size:22px;
	
	background:#2b2e31;
	position:absolute;
	top:-41px;
	right:-1px;
}
.CloseBox:hover {
	background:#456081;
}


/* ---------------------------------------------------------------------------- Location Page */
#LocationNav {

}

h1.logobox{
	display:inline-block;
	vertical-align:middle;
	height:80px;
	margin:0 -2px;
	padding:0;
	border-right:1px solid #ccc;
}
ul.jump-menu {
	display:inline-block;
	vertical-align:middle;
	padding:10px;
	margin:0 -2px;
}

ul.jump-menu li {
	display:inline-block;
	vertical-align:middle;
	margin:0 10px 0 0;
}
ul.jump-menu.twocol li {
	width:48%;
	padding:0 20px 0 0;
	margin:4px 0;
}
ul.jump-menu li a {
	display:block;
	padding:5px 15px;
	text-transform:uppercase;
}
#LocationNav p.box-20 {
	vertical-align:middle;
}
#LocationHead h5,
#LocationHead h2{
	color:#4a92df;
}
#LocationMap {
	min-height:150px;
}
.BoxRow.header{
	padding:1px 20px;
}

/* ---------------------------------------------------------------------------- Serivce Page */
#ServicesHead {

}
.boxgrid .caption {
  background: rgba(125, 135, 152, 0.9) none repeat scroll 0 0;
  bottom: 20px;
  color: #fff;
  display: block;
  left: 0;
  margin: 0;
  padding: 6px 15px;
  position: absolute;
  text-align: right;
  transition: width 0.4s ease-in-out 0s;
  width: 60%;
  z-index:10;
}
.boxgrid .contentbox {
	display:block;
	padding:20px;
	height:100%;
}

.boxgrid .bkg1 {
	background-color:#456081;
	color:#fff;
}
.boxgrid .bkg2 {
	background-color:#2e4056;
	color:#fff;
}
.boxgrid .bkg3 {
	background-color:#0d2a49;
	color:#fff;
}
.boxgrid .contentbox ul {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:20px;
}
.boxgrid .contentbox ul li {
	display:block;
	margin:4px 0;
	text-transform:uppercase;
}
#boxframe .boxgrid a.button {
	width:auto;
	position:relative;
	display:inline-block;
}
#boxframe.service .boxgrid a.button {
	top:auto;
	width:auto;
	position:absolute;
	bottom:10px;
	right:10px;
}
/* ---------------------------------------------------------------------------- Profile page */

#boxframe.profile .boxgrid p.contact span {
	display:inline-block;
	vertical-align:middle;
	padding:0 20px;
	margin:5px 0;
	border-left:1px solid #7d8798;
	text-transform:uppercase;
	color:#4a92df;
}

#boxframe.profile .boxgrid .centerbox {
	max-width:100%;
}
#boxframe.profile .boxgrid .centerbox a:hover {
	background:none;
	color:#98bee7;
}
/* ---------------------------------------------------------------------------- Contact */
.googlemap {
	margin:0 -2px 0 0;
	padding:6px;
	position:relative;
}
.googlemap:before {
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:rgba(0,0,0,0.0);
	z-index:100;
}
.googlemap iframe {
	width:100%;
	margin:0;
}
p [class*="icon-"] {
	display:inline-block;
	vertical-align:middle;
	margin:0 20px 0 0;
	line-height:30px;
}
/* ---------------------------------------------------------------------------- News Articles */
#newsframe {
	padding:20px 2px;
	text-align:justify;
}
#newsframe:after {
	content:"";
	display:inline-block;
	vertical-align:top;
	width:100%;
}
#newsframe .article a:hover:after {
	content:"";
	display:block;
	background:rgba(0,0,0,0.4);
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#newsframe .article {
	display:inline-block;
	vertical-align:top;
	width:32%;
	margin:0 0 20px;
	background:#efefef url() center / cover no-repeat;
	position:relative;
	text-align:left;
}
#newsframe .article p {
	background:#0d2a49;
	padding:20px;
	position:relative;
	margin:0;
	color:#fff;
	text-transform:uppercase;
	min-height:100px;
}
#newsframe .article p span{
	position:absolute;
	bottom:100%;
	left:0;
	background:inherit;
	font-size:12px;
	line-height:12px;
	padding:10px 20px;
}
#newsframe .article .featimg,
#Article .featimg {
	background:#efefef url() center / cover no-repeat;
	height:300px;
	display:block;
	position:relative;
}
#Article .featimg {
	height:350px;
}
#Article .featimg span {
	display:inline-block;
	padding:10px 20px;
	background:rgba(255,255,255,0.8);
	position:absolute;
	left:0;
	bottom:0;
}
#Article .addthis_sharing_toolbox {
	padding:20px 0;
}
#Article .addthis_sharing_toolbox .at-share-tbx-element .at-share-btn .at-icon-wrapper {
	background-color:#7d8798 !important;
	border-radius:3px;
}
/* ---------------------------------------------------------------------------- Showreels */
.alphabox.showreel {
	margin:2px auto 2px;
}
.videobox {
	margin:0;
	padding:10px 8px;
}
/* ---------------------------------------------------------------------------- xxxx */
/* ---------------------------------------------------------------------------- xxxx */
/* ---------------------------------------------------------------------------- xxxx */
/* ---------------------------------------------------------------------------- xxxx */
/* ---------------------------------------------------------------------------- xxxx */
/* ---------------------------------------------------------------------------- xxxx */



/*--------------------------------------------------------------------- Begin Responsive Queries*/
/* ------------------------------ Min Withs Smallest to largest */
@media only screen and (min-width: 768px) {
	#masthead {
		min-height:100px;
	}
	
}
@media only screen and (min-width: 1024px) {
	ul.CategoryFilter,
	.alphabox{
		width: 974px;
		max-width: 974px;
	}
	#boxframe,
	#boxframe.service,
	#boxframe.home,
	#boxframe.work{
		width: 976px;
		max-width: 976px;
	}
	
	#boxframe .boxgrid,
	#boxframe.service .boxgrid,
	#boxframe.work .boxgrid,
	#boxframe.home .boxgrid{
		width:25%;
		max-width:242px;
		height:160px;
	}
	/*----------------------Begin Grids*/
	
	#boxframe.profile .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(1),
	#boxframe.service .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(1),
	#boxframe.service .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(3),
	#boxframe.home .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(1),
	#boxframe.home .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(4),
	#boxframe.work .BoxRow:nth-of-type(even) .boxgrid:nth-of-type(4),
	#boxframe.work .BoxRow:nth-of-type(odd) .boxgrid:nth-of-type(1){
		width:50%;
		max-width:486px;
		height:323px;
		
	}
	#boxframe.profile .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(2),
	#boxframe.service .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(2),
	#boxframe.service .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(4),
	#boxframe.home .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(2),
	#boxframe.home .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(1),
	#boxframe.work .BoxRow:nth-of-type(even) .boxgrid:nth-of-type(1),
	#boxframe.work .BoxRow:nth-of-type(odd) .boxgrid:nth-of-type(2){
		height:323px;
	}
	#boxframe.profile .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(4),
	#boxframe.home .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(4),
	#boxframe.service .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(4),
	#boxframe.work .BoxRow:nth-of-type(odd) .boxgrid:nth-of-type(4){
		position:absolute;
		top:163px;
		right:1px;
		margin:0;
		height:161px;
	}
	
	#boxframe.navbox .boxgrid,
	#boxframe.service .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(3),
	#boxframe.work .BoxRow:nth-of-type(even) .boxgrid:nth-of-type(5),
	#boxframe.home .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(7),
	#boxframe.home .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(5),
	#boxframe.work .BoxRow:nth-of-type(odd) .boxgrid:nth-of-type(6){
		width:50%;
		max-width:486px;
	}
	
	
	#boxframe.home .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(3),
	#boxframe.work .BoxRow:nth-of-type(even) .boxgrid:nth-of-type(3){
		position:absolute;
		top:163px;
		left:245px;
		margin:0;
		height:161px;
	}
	#boxframe.service .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(2){
		position:absolute;
		top:163px;
		left:1px;
		margin:0;
		height:161px;
	}
	#boxframe.home .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(1){
		width:100%;
		max-width:99.88%;
		height:430px;
		background-color:#264e7e;
		color:#fff;
	}
	/*----------------------End Grids*/
	
	#upperbox.tall {
		min-height:480px;
	}
	#upperbox.medium {
		min-height:200px;
	}
	#footer_content p.copyright {
		position:absolute;
		bottom:30px;
		left:0;
		width:100%;
		letter-spacing:10px;
	}
	
	
}
@media only screen and (min-width: 1280px) {
	#main {
		padding:1px 10px;
	}
	#masthead {
		min-height:150px;
	}
	#masthead #navbar a#menu {
		display:none;
	}
	ul.nav-menu > li:hover ul {
		display:inline-block;
		-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.20);
		   -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.20);
		        box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.20);
	}
	
	.alphabox{
		margin:0 auto 1px;
		max-width:1518px;
	}
	
	/*--------------------------Typeography*/   
	
	h1,h2,h3,h4,h5 {
		margin:10px 0;
		font-weight:300;
		text-transform:uppercase;
	}
	h1 {
		font-size:50px;
		line-height:56px;
		letter-spacing:-1.5px;
	}
	h2 {
		font-size:36px;
		line-height:42px;
		letter-spacing:1px;
	}
	h1.small {
		text-transform:none;
	}
	h3, h1.small {
		font-size:30px;
		line-height:36px;
		letter-spacing:-0.5px;
	}
	h4 {
		font-size:24px;
		line-height:28px;
		font-weight:400;
	}
	h5 {
		font-size:18px;
		line-height:24px;
		font-weight:400;
	}
	p {
		font-size:16px;
		line-height:24px;
		margin:10px 0;
	}
	/*----------------------WorkGrid Odd*/
	.alphabox {
		width: 1238px;
	}
	ul.CategoryFilter,
	#boxframe,
	#boxframe.service,
	#boxframe.home,
	#boxframe.work {
		width: 1240px;
		max-width: 1240px;
	}
	#boxframe.service .boxgrid,
	#boxframe .boxgrid,
	#boxframe.home .boxgrid,
	#boxframe.work .boxgrid {
		width:25%;
		max-width:308px;
		height:180px;
	}
	#boxframe.profile .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(1),
	#boxframe.service .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(1),
	#boxframe.service .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(3),
	#boxframe.home .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(1),
	#boxframe.home .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(4),
	#boxframe.work .BoxRow:nth-of-type(even) .boxgrid:nth-of-type(4),
	#boxframe.work .BoxRow:nth-of-type(odd) .boxgrid:nth-of-type(1){
		width:50%;
		max-width:618px;
		height:363px;
	}
	#boxframe.profile .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(2),
	#boxframe.service .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(4),
	#boxframe.service .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(2),
	#boxframe.home .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(2),
	#boxframe.home .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(1),
	#boxframe.work .BoxRow:nth-of-type(even) .boxgrid:nth-of-type(1),
	#boxframe.work .BoxRow:nth-of-type(odd) .boxgrid:nth-of-type(2){
		height:363px;
	}
	
	#boxframe.profile .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(4),
	#boxframe.service .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(4),
	#boxframe.home .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(4),
	#boxframe.work .BoxRow:nth-of-type(odd) .boxgrid:nth-of-type(4){
		position:absolute;
		top:183px;
		right:1px;
		margin:0;
		height:181px;
	}
	#boxframe.navbox .boxgrid,
	#boxframe.service .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(3),
	#boxframe.home .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(7),
	#boxframe.home .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(5),
	#boxframe.work .BoxRow:nth-of-type(even) .boxgrid:nth-of-type(5),
	#boxframe.work .BoxRow:nth-of-type(odd) .boxgrid:nth-of-type(6){
		width:50%;
		max-width:618px;
	}

	
	#boxframe.home .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(3),
	#boxframe.work .BoxRow:nth-of-type(even) .boxgrid:nth-of-type(3){
		position:absolute;
		top:183px;
		left:311px;
		margin:0;
		height:181px;
	}
	#boxframe.service .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(2){
		position:absolute;
		top:183px;
		left:1px;
		margin:0;
		height:181px;
	}

	#boxframe.home .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(1){
		width:100%;
		max-width:99.88%;
		height:430px;
		background-color:#264e7e;
		color:#fff;
	}
	
	

}
@media only screen and (min-width: 1580px) {
	#main {
	min-height:580px;
	}
/*----------------------------------------------WorkGrid*/
	.alphabox {
		width: 1518px;
	}
	/*----------------------Begin Grid*/
	ul.CategoryFilter,
	#boxframe,
	#boxframe.service,
	#boxframe.home,
	#boxframe.work {
		width: 1520px;
		max-width: 1520px;
	}

	#boxframe .boxgrid,
	#boxframe.service .boxgrid,
	#boxframe.home .boxgrid,
	#boxframe.work .boxgrid {
		width:25%;
		max-width:378px;
		height:230px;
	}
	
	#boxframe.profile .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(1),
	#boxframe.home .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(1),
	#boxframe.home .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(4),
	#boxframe.service .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(1),
	#boxframe.service .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(3),
	#boxframe.work .BoxRow:nth-of-type(even) .boxgrid:nth-of-type(4),
	#boxframe.work .BoxRow:nth-of-type(odd) .boxgrid:nth-of-type(1){
		width:50%;
		max-width:758px;
		height:463px;
	}
	#boxframe.profile .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(2),
	#boxframe.home .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(2),
	#boxframe.home .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(1),
	#boxframe.service .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(4),
	#boxframe.service .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(2),
	#boxframe.work .BoxRow:nth-of-type(even) .boxgrid:nth-of-type(1),
	#boxframe.work .BoxRow:nth-of-type(odd) .boxgrid:nth-of-type(2){
		height:463px;
	}
	
	#boxframe.profile .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(4),
	#boxframe.home .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(4),
	#boxframe.service .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(4),
	#boxframe.work .BoxRow:nth-of-type(odd) .boxgrid:nth-of-type(4){
		position:absolute;
		top:233px;
		right:1px;
		margin:0;
		height:231px;
	}
	
	#boxframe.navbox .boxgrid,
	#boxframe.service .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(3),
	#boxframe.work .BoxRow:nth-of-type(even) .boxgrid:nth-of-type(5),
	#boxframe.home .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(7),
	#boxframe.home .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(5),
	#boxframe.work .BoxRow:nth-of-type(odd) .boxgrid:nth-of-type(6){
		width:50%;
		max-width:758px;
	}
	
	#boxframe.home .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(3),
	#boxframe.work .BoxRow:nth-of-type(even) .boxgrid:nth-of-type(3){
		position:absolute;
		top:233px;
		left:381px;
		margin:0;
		height:231px;
	}
	#boxframe.service .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(2){
		position:absolute;
		top:233px;
		left:1px;
		margin:0;
		height:231px;
	}
	#boxframe.home .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(1){
		width:100%;
		max-width:99.88%;
		height:430px;
		background-color:#264e7e;
		color:#fff;
	}

	#boxframe .boxgrid .details h3 span {
		display:none;
	}
	/*----------------------End Grid*/
	#upperbox.tall {
		min-height:550px;
	}
	#upperbox h1.narrow {
		padding:0 20%;
	}
	
}
@media only screen and (max-width: 1579px) {
	
	/*#boxframe.home .boxgrid.project span.icon_info,
	#boxframe.work .boxgrid span.icon_info {
		display:block;
		position:absolute;
		bottom:0;
		right:0;
		color:#a7afbc;
		color:#fff;
		font-size:20px;
		z-index:500;
		font-family:icomoon;
		cursor:pointer;
		padding:0 0 0 1px;
		width:50px;
		height:50px;
		background:rgba(0,0,0,0.2);
		text-align:center;
		line-height:50px;
		
		-webkit-transition: background ease-in-out 0.3s;
		transition: background ease-in-out 0.3s;
	}
	#boxframe.home .boxgrid.project.active span.icon_info,
	#boxframe.work .boxgrid.active span.icon_info {
		background:#fff;
	}
	#boxframe.home .boxgrid.project span.icon_info:before,
	#boxframe.work .boxgrid span.icon_info:before {
		content:"\e9bf";
		content:"\e930";
	}
	#boxframe.home .boxgrid.project.active span.icon_info:before,
	#boxframe.work .boxgrid.active span.icon_info:before {
		content:"\e97e";
		color:#4a92df;

	}
	
	#boxframe .boxgrid .details h3 span {
		display:inline-block;
		vertical-align:middle;
		margin:0;
		font-size:16px;
		line-height:16px;
	}*/
	#ProjectHead #col2 .box-50{
		width:100%;
	}
	#newsframe .article .featimg {
		height:250px;
	}
	


}
/* ------------------------------ MAX Withs Largest to smallest */

@media only screen and (max-width: 1279px) {
	
	#masthead #navbar a#menu {
		display:block;
		position:absolute;
		text-align:center;
		display:block;
		width:40px;
		height:40px;
		line-height:40px;
		color:#a7afbc;
		border:1px solid #a7afbc;
		top:10px;
		right:16px;
		font-size:22px;
	}
	#masthead #navbar a#menu.active {
		color:#4a92df;
		border-color:#4a92df;
	}
	#masthead #navbar ul.nav-menu {
		display:block;
		visibility:hidden;
		top:61px;
		right:-100%;
		bottom:auto;
		z-index:5000;
		width:100%;
		max-width:350px;
		margin:0 16px;
		padding:20px;
		border:1px solid #e6e5e6;
		background:#fff;
		-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.18);
		-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.18);
		box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.18);
		
			-webkit-transition: visibility ease-in-out 0.4s, right ease-in-out 0.6s;
					transition: visibility ease-in-out 0.4s, right ease-in-out 0.6s;
	}
	
	#masthead #navbar ul.nav-menu.active {
		visibility:visible;
		right:0;
	}
	#masthead #navbar ul.nav-menu > li {
		display:block;
		margin:2px 0;
		position:relative;
		border-bottom:1px solid #e6e5e6;
	}
	#masthead #navbar ul.nav-menu > li > a {
		padding:8px;
		display:block;
	}
	#masthead #navbar ul.nav-menu li ul {
		position:relative;
		padding-left:20px;
	}
	#masthead #navbar ul.nav-menu li.active ul {
		display:block;
	}
	#masthead #navbar ul.nav-menu li.active ul {
		border-top:1px solid #4a92df;
		border-bottom:1px solid #4a92df;
	}
	#masthead #navbar ul.nav-menu li ul li {
		border:none;
	}
	#masthead #navbar ul.nav-menu li.hasdrop:after {
		content:"\e921";
		position:absolute;
		top:8px;
		right:5px;
		color:#444;
		font-family:icomoon;
	}
	#masthead #navbar ul.nav-menu > li.hasdrop > a {
		display:inline-block;
	}
	
	#masthead #navbar,
	#masthead #navbar.docked{
		height:60px;
		background:rgba(255,255,255,1);
		
	}
	a#logo,
	#navbar.docked a#logo {
	  background-size: 80% auto;
	  bottom: 0;
	  height: 100%;
	  left: 16px;
	  width: 250px;
	}
	
	/*--------------------------Typeography*/   
	
	h1,h2,h3,h4,h5 {
		margin:10px 0;
		font-weight:300;
		text-transform:uppercase;
	}
	h1 {
		font-size:40px;
		line-height:46px;
		letter-spacing:-1.5px;
	}
	h2 {
		font-size:30px;
		line-height:36px;
		letter-spacing:1px;
	}
	h1.small {
		text-transform:none;
	}
	h3, h1.small {
		font-size:26px;
		line-height:32px;
		letter-spacing:-0.5px;
	}
	h4 {
		font-size:20px;
		line-height:26px;
		font-weight:400;
	}
	h5 {
		font-size:16px;
		line-height:24px;
		font-weight:400;
	}
	p {
		font-size:16px;
		line-height:24px;
		margin:10px 0;
	}
	#boxframe.profile .boxgrid .contentbox {
		overflow-y:auto;
	}
	
	#newsframe .article .featimg {
		height:200px;
	}
	#Article .featimg {
		height:250px;
	}
	#Article .pad-40 {
		padding:30px;
	}
}
@media only screen and (max-width: 1023px) {
	#upperbox.tall {
	  min-height: 480px;
	}
	.alphabox {
	  margin: 0 1px 1px;
	}
	ul.CategoryFilter,
	#boxframe,
	#boxframe.home,
	#boxframe.service,
	#boxframe.work{
		max-width:880px;
	}
	#boxframe .boxgrid,
	#boxframe.service .boxgrid,
	#boxframe.home .boxgrid,
	#boxframe.work .boxgrid {
		width:49.66%;
		height:230px;
	}
	#boxframe.home .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(7),
	#boxframe.home .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(1),
	#boxframe.home .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(5),
	#boxframe.work .boxgrid:nth-of-type(5){
		width:99.55%;
	}
	#boxframe.home .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(1){
		height:auto;
		background-color: #264e7e;
    	color: #fff;
	}
	#boxframe.home .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(1) .box-50 {
		width:100%;
		display:block;
	}
	#boxframe.home .boxgrid.videobox #txtbox {
		height:auto;
		padding:20px;
	}
		
	#boxframe.home .boxgrid.twitter .tweet,
	#boxframe.home .boxgrid.article p{
		font-size:15px;
		line-height:17px;
	}

	#boxframe.home #videobox #MFeatureX,
	#boxframe.home #videoframe{
		width:100%;
	}
	#boxframe.home .boxgrid #videoframe iframe{
		height:430px;
	}
	#boxframe .boxgrid.videobox .centerbox {
		top: 0%;
			-ms-transform: translateY(0%); /* IE 9 */
		-webkit-transform: translateY(0%); /* Chrome, Safari, Opera */
				transform: translateY(0%);
				
	}
	#ProjectHead #col1,
	#ProjectHead #col2,
	#ProjectHead #col2 .box-50{
		width:100%;
	}
	ul.CategoryFilter {
		padding:0;
	}
	ul.CategoryFilter li{
		display:none;
	}
	ul.CategoryFilter.active li{
		display:block;
	}
	ul.CategoryFilter li.filter, ul.CategoryFilter.active li.filter {
		display:block;
		cursor:pointer;
	}
	ul.CategoryFilter li.filter:after {
		content:"FILTER";
		font-size:85%;
		display:inline-block;
		vertical-align:top;
		margin:-2px 0 5px 20px;
		font-weight:700;
		color:#a7afbc;
	}
	ul.CategoryFilter.active li.filter:after {
		color:#4a92df;
	}
	#newsframe .article {
		width:48.5%;
	}
	#newsframe .article .featimg {
		height:200px;
	}
	
	#Article .article_content {
		width:100%;
		display:block;
		margin:0;
	}
	#Article .article_content .pad-0-40 {
		padding:0;
	}
	#Article .featimg {
		height:350px;
	}
}
@media only screen and (max-width: 767px) {
	#masthead {
		min-height:100px;
	}
	
/*--------------------------Typeography*/   
	
	h1,h2,h3,h4,h5 {
		margin:10px 0;
		font-weight:300;
		text-transform:uppercase;
	}
	h1 {
		font-size:30px;
		line-height:34px;
		letter-spacing:-1.5px;
	}
	h2 {
		font-size:26px;
		line-height:32px;
		letter-spacing:1px;
	}

	h3, h1.small {
		font-size:24px;
		line-height:30px;
		letter-spacing:-0.5px;
	}
	h4 {
		font-size:20px;
		line-height:24px;
		font-weight:400;
	}
	h5 {
		font-size:16px;
		line-height:24px;
		font-weight:400;
	}
	p {
		font-size:16px;
		line-height:24px;
		margin:10px 0;
	}
	#boxframe .boxgrid,
	#boxframe.home .boxgrid,
	#boxframe.work .boxgrid {
		width:49.55%;
		height:190px;
	}
	#boxframe.home .BoxRow:nth-of-type(1) .boxgrid:nth-of-type(7),
	#boxframe.home .BoxRow:nth-of-type(2) .boxgrid:nth-of-type(1),
	#boxframe.home .BoxRow:nth-of-type(3) .boxgrid:nth-of-type(5),
	#boxframe.work .boxgrid:nth-of-type(5){
		width:99.44%;
	}
	#boxframe.home .boxgrid #videoframe iframe{
		height:330px;
	}
	/*#boxframe .boxgrid .centerbox{
		top: 0%;
			-ms-transform: translateY(0%);
		-webkit-transform: translateY(0%); 
				transform: translateY(0%);
		display:table-cell;
		vertical-align:middle;
		height:100%;
		width:100%;
				
	}*/
	#boxframe .boxgrid .details{
		height:100%;				
	}
		
	#boxframe .boxgrid .details h3{
		font-size:20px;
		line-height:24px;
	}

	#newsframe .article .featimg {
		height:180px;
	}
	#Article .featimg {
		height:300px;
	}
	
}
@media only screen and (max-width: 599px) {
	#boxframe .boxgrid,
	#boxframe.home .boxgrid,
	#boxframe.work .boxgrid{
		width:99.688%;
		height:300px;
	}
	#ProjectHead [class^="box-"]{
		width:100%;
		margin:5px 0 0;
	}
	#upperbox.tall {
	  min-height: 280px;
	}
	#ProjectHead #col2 ul li{
		width:100%;
	}
	#main #boxframe.navbox .boxgrid .centerbox {
		text-align:center;
	}
	
	
}
@media only screen and (max-width: 480px) { 
	#boxframe .boxgrid,
	#boxframe.home .boxgrid,
	#boxframe.work .boxgrid{
		height:210px;
	}
	#boxframe.home .boxgrid #videoframe iframe{
		height:210px;
	}
	#newsframe .article {
		width:100%;
	}
	#newsframe .article .featimg {
		height:210px;
	}
	#Article .pad-40 {
		padding:16px;
	}
	#Article .featimg {
		height:210px;
	}
}

/* Size and Orientation */
@media only screen and (max-width: 480px) and (orientation: portrait){ 

}
/* Landscape Orientation */
@media screen and (orientation: landscape) {

}

/* Portrait Orientation */
@media screen and (orientation: portrait) {

}

/*--------------------------------------------------------------------- End Responsive Queries*/

@media only screen and (min-width: 1024px) { 
/*--------------------------------------------------------------------- Begin Animation*/

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}

@-webkit-keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    -ms-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    -ms-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    -ms-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    -ms-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    -ms-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.delay1{
	-webkit-animation-delay: 0.4s; /* Chrome, Safari, Opera */
    animation-delay: 0.4s;
}
.delay2{
	-webkit-animation-delay: 0.8s; /* Chrome, Safari, Opera */
    animation-delay: 0.8s;
}
.delay3{
	-webkit-animation-delay: 1.4s; /* Chrome, Safari, Opera */
    animation-delay: 1.4s;
}


/*--------------------------------------------------------------------- End Animation*/
}
